Subject: Re: icedove: failed to connect server [email-masked]

From: Lisi Reisz <[email-masked]>
Date: Mon, 12 Sep 2016 14:03:07 +0100

Third time lucky?  I am using Gmail's SMTP server this time - so I shan't get 
a copy myself!
---------------------------------------------------------------------

This is a duplicate - a check of the archives shows that the original has not 
got through, and I have been having problems with my ISP's SMTP server, as I 
mentioned before.  I'll take it up with them, meanwhile:

On Friday 09 September 2016 16:02:42 mudongliang wrote:
> Dear all,
>
>          recently I suddenly failed to update my gmail account in
> icedove. When I tried to get messages from gmail account in icedove, it
> poped up one window : "Failled to connect server [email-masked]". There
> is no error for my other email, for example, hotmail, outlook.
>
>          How could I solve this problem?

Look at the SMTP or IMAP server settings.  It looks as though something has 
gone wrong with the gmail settings.  It would help if you were to say which 
gmail server you are having problems with, and what settings you are using.

Lisi